package com.yonge.cooleshow.biz.dal.vo;

import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

public class PlatformCashAccountRecordSummaryVo {

	@ApiModelProperty(value = "预收金额")
	private BigDecimal advancesReceived;
	
	@ApiModelProperty(value = "实收金额")
	private BigDecimal settledReceived;
	
	@ApiModelProperty(value = "预付金额")
	private BigDecimal advancePayment;
	
	@ApiModelProperty(value = "实付金额")
	private BigDecimal settledPayment;

	public BigDecimal getAdvancesReceived() {
		return advancesReceived;
	}

	public void setAdvancesReceived(BigDecimal advancesReceived) {
		this.advancesReceived = advancesReceived;
	}

	public BigDecimal getSettledReceived() {
		return settledReceived;
	}

	public void setSettledReceived(BigDecimal settledReceived) {
		this.settledReceived = settledReceived;
	}

	public BigDecimal getAdvancePayment() {
		return advancePayment;
	}

	public void setAdvancePayment(BigDecimal advancePayment) {
		this.advancePayment = advancePayment;
	}

	public BigDecimal getSettledPayment() {
		return settledPayment;
	}

	public void setSettledPayment(BigDecimal settledPayment) {
		this.settledPayment = settledPayment;
	}
}
